Download all Joomla templates including quickstart (demo)only $24.99

Forum

Important - Hands Up!

- Please ask using the account with which you made the purchase or download of our products and in its respective category.
- If you bought our products in another market, ask your questions in that market, not here.

* ADD PRODUCT NAME IN START OF SUBJET

Template Tienda - SP PAge Update

  • F
  • fariloo_hanfeil Junior Member
  • Topic Author 3 months 3 days ago #1
When buying I understood, that I buy the template with all updates for 12 months. After installing it, it shows up SP Page Builder is not up to date. I can only update it via Joomshaper. So I have to buy it there, too?
Thanks. Kind regards

Please Log in or Create an account to join the conversation.

  • L
  • leoalv Moderator
  • 3 months 3 days ago #2
Hello, We are sending you instructions in the email you sent us
The following user(s) said Thank You: fariloo_hanfeil

Please Log in or Create an account to join the conversation.

  • L
  • leoalv Moderator
  • 3 months 3 days ago #3
When we refer to updates we refer to template updates, because we sell templates. For other updates get in touch, we are here to serve you.
The following user(s) said Thank You: fariloo_hanfeil

Please Log in or Create an account to join the conversation.

  • F
  • fariloo_hanfeil Junior Member
  • Topic Author 3 months 3 days ago #4
Thank you very much for that quick response :) One more question please. I installed on a ready joomla 5. Template everything installed without a failure message. Only the thing, I dont see the template configuration when I open my website. Pages are blank everything is blank in backend. The components are installed. What did I do wrong? I am new in joomla installing. Thanks a lot for your help.

Please Log in or Create an account to join the conversation.

  • L
  • leoalv Moderator
  • 3 months 3 days ago #5
If you are starting a new site, please install the quickstart package, this contains all the demos. Installing templates and clean extensions is only for experts who know what they are doing.

I strongly recommend that you please read the documentation that is available in your download panel, it explains the entire process and the use of the extensions that we have used to build this template.

Regards

Please Log in or Create an account to join the conversation.

  • F
  • fariloo_hanfeil Junior Member
  • Topic Author 3 months 3 days ago #6
Ok, understand. Will do that. Thanks a lot:))))) Mega :)))

Please Log in or Create an account to join the conversation.

  • F
  • fariloo_hanfeil Junior Member
  • Topic Author 3 months 3 days ago #7
Ok, Quickzip worked. Thanks. Now it shows Virtue Mart also needs an update from 3.8.2 to 4.0.2...

Please Log in or Create an account to join the conversation.

  • L
  • leoalv Moderator
  • 3 months 3 days ago #8
It is not possible because our quickstart comes with VirtueMart 4.2.6 10972.

Now if you have installed version 3 by mistake, just download the UT_Tienda_Extensions_....zip package, unzip it and in the components folder is the latest version of Virtuemart, install that one.

Please Log in or Create an account to join the conversation.

  • F
  • fariloo_hanfeil Junior Member
  • Topic Author 3 months 3 days ago #9
Ok, did that.
Now it shows in the System -> Extensions
Search - VirtueMart
SitePlugin 4.2.62024-02-10The VirtueMart Development TeamsearchNo 10043Select VirtueMart 
VirtueMartAdministratorComponent4.2.62024-02-10The VirtueMart Development TeamN/ANo1006110021Select
VirtueMart Package VirtueMart PackageSitePackage4.2.62024-02-10The VirtueMart Development TeamN/ANo 10061Select VirtueMart_allinone VirtueMart_allinoneAdministratorComponent4.2.62024-02-10The VirtueMart Development TeamN/ANo1006110022
 

but in the Dashboard Updates are available again still this: VirtueMart - Payments, Klarna Checkout .... SitePlugin3.8.24.0.2N/A vmpaymentUpdate

Also when I go to the Control Panel of Virtue Mart, there comes this: dangervmError: Warning, the Safe Path is not accessible (does not exist or no permission). Use this link to the setup wizard vmError: Path wrong to store invoices, folder invoices does not exist /home/www/vmfiles/invoices/vmError: Path wrong to store invoices, folder invoices does not exist H:/wamp64/www/unitemplates/tiendaj4/administrator/components/com_virtuemart/1oZdb9XOZbxkhr3sM6lX7/invoices/vmError: Path wrong to store invoices, folder invoices does not exist /home/www/joomla_tienda_qz/administrator/components/com_virtuemart/YHXMUFpw2UyTE0GKKNbB9/invoices/

I am getting redbull eyes when I see erros in joomla, right from the beginning.

Oh boy.... Is it just possible to put the right quickstart version with those right versions into my Dashboard, please? I am really not fine with moving and changing stuff.

Thanks again for an answer. I really appreciate your help.

Please Log in or Create an account to join the conversation.

  • L
  • leoalv Moderator
  • 3 months 3 days ago #10
The quickstart comes with that version of Virtuemart, and what you see now is possibly the message about the credits and what they have changed in the update.

We have not installed any version 3.x of virtuemart on your system or on quickstart.

I assume you installed it by going to the Joomla administrator >> System >> Install >> Extensions, right?

Please Log in or Create an account to join the conversation.

  • F
  • fariloo_hanfeil Junior Member
  • Topic Author 3 months 3 days ago #11
Yes, this way, I moved it via drag and drop. Well I just used the quickstart zip, I found on my folder... And this was inside . :o

Please Log in or Create an account to join the conversation.

  • L
  • leoalv Moderator
  • 3 months 3 days ago #12
Go into the Virtuemart component and check the version, and see if everything works on the frontend

Please Log in or Create an account to join the conversation.

  • F
  • fariloo_hanfeil Junior Member
  • Topic Author 3 months 3 days ago #13
UT_Tienda_Quickstart_Package_J5_v2.4.0 UT_Tienda_Quickstart_Package_J5_v2.4.0.zip 50.87MB
this is what is inside

Please Log in or Create an account to join the conversation.

  • F
  • fariloo_hanfeil Junior Member
  • Topic Author 3 months 3 days ago #14
I went into components: Virtue Mart:Control Panel
vmError: Warning, the Safe Path is not accessible (does not exist or no permission). Use this link to the setup wizard

Please Log in or Create an account to join the conversation.

  • L
  • leoalv Moderator
  • 3 months 3 days ago #15
Check the version of virtuemart in your site administrator by accessing the component

Please Log in or Create an account to join the conversation.

  • F
  • fariloo_hanfeil Junior Member
  • Topic Author 3 months 3 days ago #16
When I do that wizard:
vmError: Warning, the Safe Path is not accessible (does not exist or no permission). Use this link to the setup wizard
vmError: Path wrong to store invoices, folder invoices does not exist /home/www/vmfiles/invoices/
vmError: Path wrong to store invoices, folder invoices does not exist H:/wamp64/www/unitemplates/tiendaj4/administrator/components/com_virtuemart/1oZdb9XOZbxkhr3sM6lX7/invoices/
vmError: Path wrong to store invoices, folder invoices does not exist /home/www/joomla_tienda_qz/administrator/components/com_virtuemart/YHXMUFpw2UyTE0GKKNbB9/invoices/

Safe Path Tools
DB Tools
COM_VM_GDPR_TAB
Migration

For safety reasons it is very important to create a folder in a path not accessible by an URL or with an unguessable name, create also a folder 'invoices' and 'keys' in it to store your sensitive data secure. Our suggested path is for your system /home/www/vmfiles
You can also use a complex folder name as 'password' for example /home/www/joomla_tienda_qz/administrator/components/com_virtuemart/YHXMUFpw2UyTE0GKKNbB9
Safe Path: H:/wamp64/www/unitemplates/tiendaj4/administrator/components/com_virtuemart/1oZdb9XOZbxkhr3sM6lX7/
Safe Path Active
H:/wamp64/www/unitemplates/tiendaj4/administrator/components/com_virtuemart/1oZdb9XOZbxkhr3sM6lX7/ not exists Unwriteable
not exists Unwriteable
H:/wamp64/www/unitemplates/tiendaj4/administrator/components/com_virtuemart/1oZdb9XOZbxkhr3sM6lX7//keys not exists Unwriteable
Safe path setup above the joomla root folder (preferred) inactive

Create and configure safepath using the upper folder
/home/www exists Writeable 755
/home/www/vmfiles not exists Unwriteable
not exists Unwriteable
/home/www/vmfiles/keys not exists Unwriteable
Safe path setup using the complex folder name as password inactive
Token: YHXMUFpw2UyTE0GKKNbB9

Create and configure safepath using the adminstrator com_virtuemart folder
/home/www/joomla_tienda_qz/administrator/components/com_virtuemart exists Writeable 755
/home/www/joomla_tienda_qz/administrator/components/com_virtuemart/YHXMUFpw2UyTE0GKKNbB9 not exists Unwriteable
not exists Unwriteable
/home/www/joomla_tienda_qz/administrator/components/com_virtuemart/YHXMUFpw2UyTE0GKKNbB9/keys not exists Unwriteable

Please Log in or Create an account to join the conversation.

  • L
  • leoalv Moderator
  • 3 months 3 days ago #17
This is explained in the documentation that you can download or access online From the menu Support >> Documentation >> Joomla Templates >> Tienda, on our site
The following user(s) said Thank You: fariloo_hanfeil

Please Log in or Create an account to join the conversation.

  • F
  • fariloo_hanfeil Junior Member
  • Topic Author 3 months 3 days ago #18
Sorry, but where do I have to do that?
In System-> Extensions it says 4.2.6 now, but I already wrote that.
Where else do I have to look - to find the version?

Please Log in or Create an account to join the conversation.

  • F
  • fariloo_hanfeil Junior Member
  • Topic Author 3 months 3 days ago #19
Ok, understand. Well, I guess then I first should read everything in your Documentation.
But could you please check your quickstart file? I followed the instructions to install, and it came out that virtue mart. Thanks a lot again.

Please Log in or Create an account to join the conversation.